Subject: Re: news good
From: "Cullen Rudd" <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2006 23:06:37 -0500

D W ear Home Ow u ner , 
  
Your c Z redit doesn't matter to us ! If you OW Y N real e a st b at t e
and want I u MMEDIAT Z E ca Z sh to spen 0 d ANY way you like, or simply
wish 
to LO z WER your monthly pa I yments by a third or more, here are the
deal p s 
we have T s OD c AY : 
  
$4 M 88,000.00 at a 3 b .67% fi h xed-ra 6 te 
$37 b 2,000.00 at a 3.9 G 0% var z iable-rat Y e 
$4 5 92,000.00 at a 3.2 4 1% i 4 ntere m st-only 
$24 w 8,000.00 at a 3 e .36% fix a ed-ra n te 
$19 Z 8,000.00 at a 3.5 v 5% varia W ble-ra Y te 
  
Hur g ry, when these d P eaIs are gone, they are gone !
  
Don't worry about approva g l, your credi t t will not di I squalify you
! 
  
Vi Q sit our si 1 te <http://geocities.com/AtaciaKangluca/> 
  
Sincerely, Cullen Rudd
  
Appr p oval Manager